XAUMIX(1)

NAME
xaumix - aumix wrapper for X

SYNOPSIS
xaumix

DESCRIPTION
xaumix is a wrapper to select one of rxvt, xterm, kterm, or one of the other possible xterm "clones", and to launch that with aumix running in it. For some X terminal emulators an aumix colour scheme file is used to generate a sensible display (for example, rxvt and xterm behave differently with respect to the handling of colours).

This script was originally intended for use from the Debian menu system, but may also be invoked manually from a shell. The GTK+ interface to aumix largely supersedes it.

AUTHORS
Paul Slootman <paul@debian.org>

SEE ALSO
aumix(1), eterm(1), kterm(1), rxvt(1), wterm(1), xterm(1x), xvt(1)